@charset "UTF-8";
/* CSS Document */

/** indexPage-title **/

.indexPage-title{
  position: relative;
  padding: 320px 0px;
}

.indexPage-title .bg-layer{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.indexPage-title .bg-layer:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
}

.indexPage-title .content-box h2{
  position: relative;
  display: block;
  font-size: 60px;
  line-height: 70px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 10px;
}

.indexPage-title .content-box .bread-crumb li{
  position: relative;
  display: inline-block;
  font-size: 20px;
  line-height: 30px;
  font-family: 'DM Sans', sans-serif;
  color: #fff;
  font-weight: 500;
  padding-right: 20px;
  margin-right: 10px;
}

.indexPage-title .content-box .bread-crumb li:last-child{
  padding: 0px !important;
  margin: 0px !important;
}

.indexPage-title .content-box .bread-crumb li a{
  display: inline-block;
  color: #fff;
}

.indexPage-title .content-box .bread-crumb li a:hover{

}

.indexPage-title .content-box .bread-crumb li:before {
  position: absolute;
  content: "\e91d";
  font-family: 'icomoon';
  font-size: 10px;
  top: 2px;
  right: 0px;
}

.indexPage-title .content-box .bread-crumb li:last-child:before{
  display: none;
}